commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <garydgreg...@gmail.com>
Subject Re: [compress] Potential Backwards Incompatible Change to JAR Package
Date Wed, 20 Jul 2011 21:41:27 GMT
On Wed, Jul 20, 2011 at 5:30 PM, Torsten Curdt <tcurdt@vafer.org> wrote:
>> Personally I don't expect anybody to use the JAR package at all today
>> so I'd do with a warning, apply the patch and keep 1.2 as the version
>> number for the next release.  Other options would be the "convoluted
>> implementation", "just don't fix it" or a bump to version 2.0.
>
> Haven't looked at the diff but from your description I am OK with
> applying it for 1.2.
> Can hardly imagine anyone using the current jar stuff anyway. No need for 2.0.

Should it be deprecated and removed in 2.0 then?

Gary

>
> cheers,
> Torsten
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
> For additional commands, e-mail: dev-help@commons.apache.org
>
>



-- 
Thank you,
Gary

http://garygregory.wordpress.com/
http://garygregory.com/
http://people.apache.org/~ggregory/
http://twitter.com/GaryGregory

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message